/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that prints 'is is a test'. */
#include <stdio.h>
#include <string.h>

int main() {
    char *p;
    
    p = strstr("this is a test","is"); 
    printf("%s\n",p);
}

